package com.base.scanqrclear.bean.config

/**
 * 后台配置
 */
data class ConfigBean(
    var isInBlackList: Boolean = false,
    val ut: Int = 0,
    val adConfigBean: AdConfigBean = AdConfigBean(),
    val popupConfigBean: PopupConfigBean = PopupConfigBean(),
) {
    companion object {
        var configBean: ConfigBean = ConfigBean()
    }
}